body {
  font-family: 'Poppins', sans-serif;
}
.custom-body .navbar-nav{
  font-size: 1rem;
  font-weight: 500;
}
.custom-body a.nav-link.active {
  margin-left: 0.4rem;
  margin-right: 0.4rem;
}
.search-menu {
  width: 300px;
  border-radius: 20px;
  background: url(../images/search.png) no-repeat 96% 50%;
  padding-right: 20px;
}
.inner-slider .more-link {
    font-size: 0.9rem;
    color: #171818;
    display: block;
    max-width: 150px;
    font-weight: 600;
    margin: 1rem auto 0;
    text-align: center;
    position: relative;
}
.inner-slider .more-link::after {
    content: '';
    width: 15px;
    height: 15px;
    background-image: url(../images/arrow-icon-more.png);
    position: absolute;
    right: 12px;
    top: 4px;
}
.add-cart {
  background: #32a18f;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  justify-content: center;
  display: flex;
  align-items: center;
  font-size: 12px;
  color: #fff;
}
.inner-details {
    text-align: justify;
}
.may-like-cotainer .short-des-container {
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.top-nav {
  background-color: #1c1b1f;
  padding: 0.5rem;
  color: #fff;
  font-size: 0.8rem;
  text-transform: uppercase;
}
.text-right {
  text-align: right;
}

.text-left {
  text-align: left;
}
.our-expertise {
  background: #0a9055 url(../images/expertise-bg.jpg) no-repeat;
  min-height: 535px;
  background-size: cover;
}
.our-expertise h2 {
  color: #fff;
  font-size: 1.7rem;
}
.expert-card {
  padding: 1.5rem;
  border-radius: 7px;
  background-color: #fff;
}
.expert-card .icon {
  width: 64px;
  margin: 1rem auto;
}
.high-text {
  font-size: 1  rem;
  font-weight: 600;
}
.high-text-light {
  font-size: 0.9rem;
  opacity: 0.7;
}
.blog-card .blog-img img {
  width: 100%;
  height: 250px;
}
.blog-content h2{
  font-size: 1.5rem;
  font-weight: 600;
}
.published-date {
  font-size: 0.8rem;
  opacity: 0.7;
}
.blog-des {
  font-size: 0.9rem;
  opacity: 0.9;
}
.profile-btn, .profile-btn:hover, .profile-btn:focus, .profile-btn.show, .profile-btn:first-child:active {
  background: none;
  border:none;
  color: #212529;
  padding: 0.2rem;
  margin-left: 0.5rem;
}
.inner-details h2 {
  font-size: 1.5rem;
  font-weight: 600;
}
.form-container h2 {
  font-size: 1.15rem;
  font-weight: 600;
  margin-bottom: 0;
}
.form-container {
  max-height: 370px;
}
.inner-details h4 {
  font-size: 1.2rem;
  font-weight: 600;
}
.form-container .btn-primary {
  background-color: #18ad73;
  border-color: #18ad73;
  width: 153px;
  display: block;
  margin: auto;
  padding-top: 0.7rem;
  padding-bottom: 0.7rem;
}
a h2, a .h2, .published-date, .blog-des {
  color: #1c1b1f;
  text-decoration: none;
}
a {
  text-decoration: none;
}
.more-btn {
  display: block;
  max-width: 150px;
  margin: auto;
  padding: 0.5rem;
  color: #fff;
  text-align: center;
  border-radius: 5px;
  background-color: #0a9055;
  box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
}
.testimonial-bg {
  background-color: #efefef;
}
/* slider starts */
.home-slider-container {
  width: 100%;
  height: 350px;
}
.home-slider-container .carousel-indicators {
  bottom: -45px;
}
.home-slider-container .carousel-indicators [data-bs-target] {
  background-color: #0a9055;
}
.inner-details.contact-container h2 {
  font-size: 1.2rem;
}
.inner-banner-container {
  width: 100%;
  height: 310px;
  background-color: #071228;
  position: relative;
}
.inner-banner-img{
  width: 100%;
  position: absolute;
  height: 100%;
}
.inner-banner-head-container {
  max-width: 500px;
  position: absolute;
  left: 50%;
  top:50%;
  transform: translate(-50%, -50%);
}
.inner-banner-head-container h2 {
  color: #fff;
  font-size: 1.5rem;
  font-weight: 600;
}
.bread-crumb, .bread-crumb a {
  color: #fff;
}
.icon-contact {
  width: 25px;
  height: 25px;
  background-color: #0a9055;
  border-radius: 50%;
  margin-right: 1rem;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
}
/*slider ends */

/*calculator box*/
.cal-container {
  width: 100%;
  box-shadow: #bde3dd 0 0 50px;
  margin: auto;
}
.pt-50 {
  padding-top: 4rem;
}
.cal-result {
  font-size: 3.5rem;
  color: #18ad73;
  font-weight: 600;
  line-height: 4rem;
}
.cal-btn, .cal-btn:hover {
  width: 100%;
  color: #ffff;
  text-align: center;
  display: block;
  background-color: #18ad73;
  padding-top: 1rem;
  padding-bottom: 1rem;
}
h2 strong {
  color: #18ad73;
}
.dropdown-item.active, .dropdown-item:active {
  background-color: #18ad73;
}
.dropend .dropdown-toggle::after {
  position: absolute;
  right: 0.5rem;
  top: 40%;
}
.mobile-banner-home {
  display: none;
}
/* slick */
.slick-dots {
  display: flex;
  justify-content: center;
  margin: 0;
  padding: 1rem 0;
  list-style-type: none;
}
.slick-dots li.slick-active button {
  background-color: #18ad73;
  width: 0.8rem;
  height: 0.8rem;
}
.slick-dots button {
  display: block;
  width: 0.7rem;
  height: 0.7rem;
  padding: 0;
  border: none;
  border-radius: 100%;
  background-color: #adabab;
  text-indent: -9999px;
}
.slick-dots li {
  margin: 0 0.25rem;
}
.inner-slider {
  width: 95%;
  margin: auto;
  padding: 2rem;
  box-shadow: #bbb 0px 0px 1px;
  border-radius: 15px;
  min-height: 309px;
  border: 1px solid #ccc;
  background-color: #fff;
}
.user-icon {
  width: 112px;
  height: 112px;
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: center;
}
.inner-slider h5 {
  font-size: 1.2rem;
  font-weight: 700;
}
.inner-slider p {
  font-size: 12px;
}
.user-icon img {
  width: 112px;
  margin-bottom: 1rem;
}
.client-slider .inner-slider {
  min-height: auto;
}
.client-slider .user-icon {
  height: auto;
}
.client-slider .user-icon img{
  margin-bottom: 0;
}
/* slick ends*/

/* footer */
.footer {
  background-color: #0b1831;
  color: #fff;
  padding-top: 2rem;
}
.footer h5, .footer p {
  font-size: 1.1rem;
}
.footer p {
  font-size: 0.75rem;
  text-align: justify;
}
.footer ul, .footer ol {
  font-size: 0.75rem;
  list-style: none;
  padding: 0;
}
.footer ul a, .footer ol a{
  line-height: 1.5rem;
  color: #fff;
}
.footer-second {
  background-color: #071228;
  padding: 0.75rem;
  opacity: 0.7;
  text-align: center;
  font-size: 0.6rem;
}

/* fixed menu */
.menu-home {
  position: fixed;
  width: 100%;
  z-index: 9;
  top: 0;
  background: #fff;
  left: 0;
  right: 0;
  transition: all ease-in-out 0.5s;
}

.whatsapp-home {
  width: 50px;
  position: fixed;
  right: 1.5rem;
  bottom: 1rem;
}

@media (max-width: 767px) {
  .mobile-banner-home {
    display: block;
  }
  .mobile-banner-home img {
    width: 100%;
  }
  .home-slider-container {
    display: none;
  }
  .navbar-brand img{
    width: 60px;
  }
  .email-hide {
    display: none;
  }
  .navbar-toggler {
    padding: 0.2rem;
    border-radius: 50px;
    background-color: #e3fdf0;
  }
  .navbar {
    padding-top: 0;
    padding-bottom: 0;
  }
  .navbar-collapse {
    position: absolute;
    z-index: 2;
    background: #fff;
    left: 0;
    right: 0;
    top: 71px;
    padding: 1rem;
  }
  .top-nav .text-right {
    text-align: center;
  }
}


/* otp */
.height-100 {
  height: 100vh
}

.custom-login-card {
  width: 400px;
  border: none;
  height: 300px;
  /*box-shadow: 0px 5px 20px 0px #d2dae3;*/
  z-index: 1;
  display: flex;
  justify-content: center;
  align-items: center
}

.custom-login-card h6 {
  /*color: #18ad73;*/
  font-size: 20px
}
#otp-resp{color: red;}
.inputs input {
  width: 40px;
  height: 40px
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin: 0
}

.card-2 {
  background-color: #fff;
  padding: 10px;
  width: 350px;
  height: 100px;
  bottom: -50px;
  left: 20px;
  position: absolute;
  border-radius: 5px
}

.card-2 .content {
  margin-top: 50px
}

.card-2 .content a {
  color: red
}

.form-control.error {
  box-shadow: none;
  border: 1px solid red
}

.validate {
  border-radius: 20px;
  height: 40px;
  background-color: #18ad73;
  border: 1px solid #18ad73;
  width: 140px
}

.form-group input.error ~ label.error, .form-group select.error ~ label.error, .form-group textarea.error ~ label.error{ margin-top: 5px !important; color:red;font-weight: 300;}
.input-field-box input.error ~ .bar:before, .input-field-box input.error ~ .bar:after,.input-field-box textarea.error ~ .bar:before, .input-field-box textarea.error ~ .bar:after,.input-field-box select.error ~ .bar:before, .input-field-box select.error ~ .bar:after{background: red !important;}